/* CSS Document */

body{
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
	line-height: 1.4em;
	margin: 0px;
	padding:0px;
background: url(../images/bg_blue.gif);
background-repeat: repeat-y;
background-position: 764px;

}

td,th{
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
	line-height: 1.4em;
	margin: 0px 15px 0px 15px;
	padding:0px;
	text-align:left;
	background-color: #CCCCCC;
}

table{
margin: 10px auto 10px;
}

#container{
margin: 0;
width:770px;
color:#000000;
font-size:12px;
background-color:#FFFFFF;
background-repeat:repeat-y;
border-color: #E8F3FD;
border-width: 0px 1px 0px 0px;
border-style: solid ridge;
}


.header_red{color:#990000;}

a{
color:#0000FF;
text-decoration:underline;
}

p {
text-align:left;
font-size:12px;
padding: 0px 0px 0px 20px;
margin: 5px 0px 5px 0px;
line-height: 150%;
}

#header{
margin: 0px;
width:770px;
text-align:left;
height:106px;
border-bottom:solid 1px #3366CC;
background: url(../images/headback.jpg);
background-repeat: no-repeat;
background-position: right top;
}

.header2{
font-size: 10px;
color: #666666;
margin: 0px 4px 0px 558px;
padding: 20px 0px 0px 2px;
font-weight: bolder;
line-height: 1.1em;
}

#header img{
float: left;
margin: 0px 5px 0 0;
border: none;
}

#book1 img{
float: right;
margin: 5px 5px 0 0;
border: none;
}

#book2 img{
float: right;
margin: 5px 5px 0 0;
border: none;
}

.hp{
padding: 33px 0px 0px 6px;
margin: 0px 0px 0px 490px;
font-size:12px;
font-weight:bolder;
color:#009933;
}


/* navigation */
.navigation {
        position: absolute;
        width:600px;
        margin: -27px 0 0 170px;
	background: #3366CC;
	height: 27px;
}
.navigation a {
	background: #3366CC;
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 31px;
	padding: 0 15px;
	text-decoration: none;
}
.navigation a:hover {background-position: left bottom; color: #234;}

#block{
clear: both;
margin: 7px 0px 0px 0px;
}

#content{
float: right;
width: 594px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 6px;
background: url(../images/contback.gif);
background-repeat: repeat-y;
background-color: #FFFFFF;
border-top:solid 1px #3366CC;
border-left:solid 1px #3366CC
}

.shinki {
float:right;
margin: 0px 15px 10px 0px;
}

.clear {
clear:both;
}

#mainp {
text-align:left;
font-size:11px;
margin: 10px 15px 0px 0px;
padding:0px 0px 0px 0px;
}

#mainp p {
font-size:10px;
margin: 5px 0px 0px 0px;
line-height : 1.4em;
}

#mainp b {
margin: 0px 0px 0px 20px;
line-height : 1.4em;
}

#mainp img{
float:right;
margin: 0px 0px 0px 8px;
border: 0px;
}

#mainp2 {
text-align:left;
font-size:11px;
margin: 10px 15px 0px 0px;
padding:0px 0px 0px 0px;
}

#mainp2 p {
font-size:10px;
margin: 5px 0px 0px 8px;
line-height : 1.4em;
}

#mainp2 b {
margin: 0px 0px 0px 0px;
line-height : 1.4em;
}

#mainp2 img{
float:left;
margin: 0px 8px 0px 20px;
border: 0px;
}

#mainp3 {
text-align:left;
font-size:11px;
margin: 5px 15px 10px 0px;
padding:0px 0px 0px 0px;
}

#mainp3 p {
font-size:10px;
margin: 5px 0px 0px 0px;
line-height : 1.4em;
}

#mainp3 b {
margin: 0px 0px 0px 20px;
line-height : 1.4em;
}

#mainp3 img{
float:right;
margin: 0px 0px 0px 8px;
border: 0px;
}


.mainli {
font-size:12px;
margin: 0px 0px 0px 15px;
line-height : 15px
}

#inducement_cat{
position: absolute;
width: 192px;
margin: 58px 0 0 378px;
padding: 3px 3px 3px 5px;
border-color: #C66057;
border-width: 1px 1px 1px 1px;
border-style: dotted;
}

#inducement_cat p{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
line-height: 1.2em;
}

#inducement{
position: absolute;
width: 192px;
margin: 40px 0 0 378px;
padding: 3px 3px 3px 5px;
border-color: #C66057;
border-width: 1px 1px 1px 1px;
border-style: dotted;
}

#inducement p{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
line-height: 1.2em;
}

#inducement1{
position: absolute;
width: 245px;
margin: 80px 0 0 504px;
padding: 3px 0px 3px 5px;
border-color: #C66057;
border-width: 1px 1px 1px 1px;
border-style: dotted;
}

#inducement1 p{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
line-height: 1.2em;
}

.menugif img{
margin: 5px 0px 0px 18px;
padding:0px 0px 0px 0px;
}

.topcat {
float:left;
text-align:left;
width: 480px;
padding:0px 0px 10px 0px;
margin: 10px 0px 0px 15px;
}

.tokushu {
float:left;
text-align:left;
width: 558px;
padding:0px 0px 10px 0px;
margin: 10px 0px 0px 10px;
}


.tokushu1{
float: left;
width: 272px;
margin: 5px 0px 0px 0px;
padding: 3px 3px 3px 3px;
background-color: #FFFFFF;
border-style: dotted;
border-width: 1px 1px 0 0;
border-color: #9F9F9F;
text-align:left;
top: 0px;
}

.tokushu2{
float: right;
width: 270px;
margin: 5px 0px 0px 0px;
padding: 3px 0px 3px 8px;
background-color: #FFFFFF;
border-style: dotted;
border-width: 1px 0 0 0;
border-color: #9F9F9F;
text-align:left;
top: 0px;
}

.tokushu1 img{
float: left;
padding: 5px 5px 0px 0px;
}

.tokushu2 img{
float: left;
padding: 5px 5px 0px 0px;
}

.tokushu1 p{
font-size:9px;
}

.tokushu2 p{
font-size:9px;
}

.tokushusetumei{
line-height: 1.2em;
color:#333333;
}



.result {
float:left;
width: 480px;
padding:0px 0px 0px 0px;
}

.result li {
text-align:left;
list-style-type: none;
font-size:12px;
margin: 0px 0px 0px 0px;
line-height : 16px;
clear:both;
}

.shinki {
float:right;
margin: 0px 7px 10px 0px;
}

.shadow {
    background: url(../images/shadow.gif) right bottom;
    float: left;
    margin: 0px 10px 13px 0px;
}
 
.shadow img {
    position: relative;
    left: -5px;
    top: -5px;
    padding: 0px;
    background: #ffffff;
    border: 1px solid #999999;
}

.linkpolicy {
padding:10px 10px 0px 0px;
}

.linkpolicy li {
font-size:12px;
margin: 0px 0px 0px 25px;
}

.linkpolicy p {
line-height : 15px
}

.cattitle {
width: 500px;
background-color: #FFFAEA;
	font-size: 15px;
	border: 1px solid #cccccc;
	text-align: left;
	padding: 3px;
margin: 20px auto 0px;
}

.touroku {
border:0;
width: 470px;
text-align: left;
}

.banner {
margin: 0px 0px 0px 60px;
padding: 15px 0px 5px 0px;
}

.banner img{
float: left;
margin: 0px 10px 0 0;
}

.banner p{
font-size:10px;
}


#side{
float: left;
width: 169px;
border-style: solid;
border-width: 1px 0px 0px 0px;
border-color: #3366CC;
background-color: #FFFFFF;
}

.side_title_blue{
	color:#FFFFFF;
	font-size:12px;
        text-align:center;
	font-weight:bolder;
	background: #3366CC;
        padding: 1.5px 0px 1.5px 0px;
	margin: 0px 0px 0px 0px;
}

.side_menu_blue{
padding: 3px 3px 3px 3px;
}

.side_menu_blue ul{
list-style-type: none;
margin: 0px 0px 0px 3px;
padding: 0px 0px 0px 0px;
}

.side_title_green{
	color:#FFFFFF;
	font-size:12px;
        text-align:center;
	font-weight:bolder;
	background: #339933;
        padding: 1.5px 0px 1.5px 0px;
	margin: 0px 0px 0px 0px;
}


.side_menu_blue li{
background: url(../images/li_blue.gif) no-repeat 0 5px;
margin: 0px 0px 0px 0px;
padding: 5px 0px 8px 23px;
}

.side_menu_green{
padding: 3px 3px 3px 3px;
}

.side_menu_green ul{
list-style-type: none;
margin: 0px 0px 0px 3px;
padding: 0px 0px 0px 0px;
}

.side_menu_green li{
background: url(../images/li_green.gif) no-repeat 0 5px;
margin: 0px 0px 0px 0px;
padding: 5px 0px 8px 23px;
}

#footer{
clear: both;
width:770px;
margin: 0px 0px 0px 0px;
padding: 5px 0px 10px 0px;
color:#FFFFFF;
border-top: solid 1px #666666;
background-color:#FFFFFF;
background-repeat:repeat;
}

#footer img{
padding: 0px 10px 0px 10px;
margin: -15px 0px 0px 0px;
z-index: 1; 
float: left;
border: 0px;
}
.footer1{
color : #333333;
margin: 0px 23px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: right;
}
.copyright{
text-align:center;
}

#footer a, #footer a:link, #footer a:visited{
font-size: 12px;}
	
#footer p{
margin: 0px 20px 0px 0px;
padding: 3px 0px 5px 0px;
text-align: right;
font-size: 12px;
color:#333333;
background-color:#FFFFFF;
}


li{
font-size: 12px;
text-align: left;
}

#copytxt {
	width: 500px;
	margin: 10px auto 10px;
	border: 1px solid rgb(128,128,128);
	border-right-color: rgb(255,255,255);
	border-bottom-color: rgb(255,255,255);
}

#copytxt div {
	padding: 5px;
	border: 1px solid rgb(0,0,0);
	border-right-color: rgb(192,192,192);
	border-right-color: rgb(192,192,192);
	background: #EAEFFF;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
}

.website{
float: left;
width: 500px;
margin:  5px 0px 5px 15px;
padding: 10px 10px 3px 10px;
background-color: #FFFFFF;
border-style: dotted;
border-width: 1px;
border-color: #9F9F9F;
text-align:left;
top: 0px;
}

.website img{
float: left;
padding: 0 10px 0 0;
}

.webcont{
margin:  5px 5px 5px 5px;
}

a.url  {
 color:#006633;
}